Subject: Re: bug#41187: 28.0.50; Flipped text

From: Wasim Abbas <[email-masked]>
Date: Wed, 6 Jan 2021 23:03:17 +0000

I am more than happy to try and test it out. Could you just confirm the repo to use. Thanks a lot. 

//Wasim 

Sent from my iPhone

> On 6 Jan 2021, at 18:33, Alan Third <[email-masked]> wrote:
> 
> On Wed, Jan 06, 2021 at 02:30:41PM +0000, Wasim Abbas wrote:
>> Hi Alan,
>> 
>> Apologies for late reply, been away for a month.
>> 
>> Thanks for looking into this. I see your other email in which you mentioned you have closed the issue so just curious if the branch "scratch/ns/performance” still exists or its gone. I can’t find it `git://git.sv.gnu.org/emacs.git <git://git.sv.gnu.org/emacs.git%60>` <git://git.sv.gnu.org/emacs.git%60> or `https://git.savannah.gnu.org/git/emacs.gi` <https://git.savannah.gnu.org/git/emacs.gi%60> am I looking in the right place? There is also `https://github.com/emacs-mirror/emacs` <https://github.com/emacs-mirror/emacs%60> but it doesn’t have any `scratch/ns`.
>> 
>> Also did a quick search if this branch was merged in but failed to find anything relevant.
> 
> It was merged into master, but I squashed the commits so they likely
> wouldn't look the same.
> 
> So if you could try the master branch and let me know if you still see
> the problem, that would be great, thanks.
> -- 
> Alan Third